# Generated by Django 2.2 on 2019-05-31 04:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('scrapping', '0008_auto_20190531_0411'),
    ]

    operations = [
        migrations.AlterField(
            model_name='noticia',
            name='titulo',
            field=models.TextField(verbose_name='Titulo'),
        ),
    ]
